Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.877733
Category:Fedora Local Security Checks
Title:Fedora: Security Advisory for rubygem-rake (FEDORA-2020-dc1ae17bb5)
Summary:The remote host is missing an update for the 'rubygem-rake'; package(s) announced via the FEDORA-2020-dc1ae17bb5 advisory.
Description:Summary:
The remote host is missing an update for the 'rubygem-rake'
package(s) announced via the FEDORA-2020-dc1ae17bb5 advisory.

Vulnerability Insight:
Rake is a Make-like program implemented in Ruby. Tasks and dependencies are
specified in standard Ruby syntax.

Affected Software/OS:
'rubygem-rake' package(s) on Fedora 31.

Solution:
Please install the updated package(s).

CVSS Score:
6.9

CVSS Vector:
AV:L/AC:M/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-8130
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/VXMX4ARNX2JLRJMSH4N3J3UBMUT5CI44/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/523CLQ62VRN3VVC52KMPTROCCKY4Z36B/
https://hackerone.com/reports/651518
https://lists.debian.org/debian-lts-announce/2020/02/msg00026.html
SuSE Security Announcement: openSUSE-SU-2020:0395 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00041.html
https://usn.ubuntu.com/4295-1/
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.